import Board from './Board';
import PencilToolbarButton from './PencilToolbarButton';
import ErazerToolbarButton from './ErazerToolbarButton';
import UndoToolbarButton from './UndoToolbarButton';
import RedoToolbarButton from './RedoToolbarButton';
import SizeToolbarButton from './SizeToolbarButton';
import ColorToolbarButton from './ColorToolbarButton';
declare class Toolbar {
    board: Board;
    container: HTMLElement;
    buttons: Array<PencilToolbarButton | ErazerToolbarButton | UndoToolbarButton | RedoToolbarButton | SizeToolbarButton | ColorToolbarButton>;
    constructor(board: Board);
    mount(parent: HTMLElement): void;
}
export default Toolbar;
