import EventTarget from './EventTarget';
import Toolbar from './Toolbar';
import Board, { IBoardOptions } from './Board';
export interface IPaintOptions extends IBoardOptions {
}
declare class Paint extends EventTarget {
    board: Board;
    toolbar: Toolbar;
    container: HTMLElement;
    options: IPaintOptions;
    static defaultOptions: IPaintOptions;
    constructor(options?: IPaintOptions);
    mount(parent: HTMLElement): void;
}
export default Paint;
